<template></template>

<script>
import { mapGetters } from "vuex";
export default {
  data() {
    return {};
  },
  computed: {
    ...mapGetters(["firstRouter"]),
  },
  mounted() {
    // console.log(this.firstRouter, "第一个路由");
    this.$router.push(this.firstRouter);
  },
};
</script>

<style></style>
